.header {
    background: #e8f2ff url("/images/bg/b-1.jpg") center;
    -webkit-background-size: cover;
    background-size: cover;
}
.header .bg-primary {
    border-bottom: .0625rem solid rgba(188, 209, 228, 0.3);
    background-color: rgba(0, 0, 0, 0) !important;
}
.navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav .nav-link.disabled {
    color: #4c4c4c;
}
.top .icon-iboysoft-logo1 {
    color: #0084ff;
}
/*banner*/
.banner {
    padding-top: 84px;
    padding-bottom: 84px;
}
.banner .banner-left {
    border-right: 1px #979cab dashed;
}
.banner h1 {
    margin-bottom: 20px;
    font-size: 44px;
    font-weight: bold;
    color: #333333;
}
.banner .banner-left p {
    font-size: 18px;
}
.banner .manual {
    margin-top: 30px;
    font-size: 22px;
}
.banner .progress {
    width: 76%;
    height: 26px;
    margin-top: 37px;
    border-radius: 13px;
    background-color: #ffffff;
}
.banner .progress-bar-test {
    padding-top: 2px;
    padding-left: 6px;
}
/*steps*/
.banner .steps .items {
    width: 260px;
    padding-top: 16px;
    padding-bottom: 1px;
    margin-top: 80px;
    text-align: center;
    border-radius: 10px;
    background-color: rgba(255, 255, 255, .6);
}
.banner .steps .items .titles {
    margin-top: 10px;
    margin-bottom: 0;
    font-weight: bold;
}
/*steps-end*/
.banner .banner-right {
    padding-top: 70px;
    text-align: center;
}
.banner .banner-right h2 {
    font-size: 38px;
    font-weight: bold;
}
.banner .banner-right .version {
    margin-bottom: 40px;
    font-size: 24px;
}
.banner .pri {
    /*font-family: opposans, sans-serif;*/
}
.banner .pri .ori-pri {
    color: #ff9600;
    font-size: 1.75rem;
}
.banner .pri .dis-pri {
    font-size: 2.5rem;
    font-weight: 700;
}
.banner .pri .ori-pri s {
    font-size: 1rem;
    color: #525252;
}
.banner .btn-buy {
    position: relative;
    width: 15.625rem;
    height: 3.5rem;
    margin: 1.875rem auto 1rem;
    border-radius: .375rem;
    background: #ffae00;
}
.banner .btn-buy a {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    z-index: 2;
    width: 100%;
    height: 100%;
    line-height: 3.5rem;
    font-size: 1.375rem;
    font-weight: 700;
    color: #fff;
    text-align: center;
}
.banner .btn-buy i {
    position: absolute;
    left: 50%;
    top: 50%;
    display: block;
    width: 6.25rem;
    height: .625rem;
    margin: -.3125rem 0 0 -3.125rem;
    opacity: 0;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.banner .btn-buy .icon-buy {
    margin-right: .625rem;
    vertical-align: baseline;
}
.banner .btn-buy a:hover {
    text-decoration: none;
}
.banner .btn-buy:hover i {
    opacity: 1;
    background: #ff9600;
    border-radius: 3px;
    -webkit-transform: scale(2.5, 5.6);
    -moz-transform: scale(2.5, 5.6);
    transform: scale(2.5, 5.6);
}
@media (max-width: 1599px) {
    .banner .banner-right {
        padding-top: 80px;
    }
    .banner .banner-right h2 {
        font-size: 34px;
    }
    .banner .banner-right .version {
        margin-bottom: 30px;
        font-size: 20px;
    }
}
@media (max-width: 1422px) {
    .banner .steps .items {
        width: 230px;
        margin-top: 50px;
    }
    .banner .progress {
        width: 90%;
    }
}
@media (max-width: 1199px) {
    .banner .steps .items {
        width: 100%;
    }
    .banner .steps .items p {
        font-size: 16px;
    }
}
@media (max-width: 991px) {
    .banner .banner-left {
        border-bottom: 1px #979cab dashed;
        border-right: none;
    }
    .banner .progress {
        margin-bottom: 30px;
    }
    .banner .steps .items {
        margin-top: 0;
        margin-bottom: 20px;
    }
    .banner .banner-right {
        padding-top: 40px;
    }
    .banner {
        padding-top: 50px;
        padding-bottom: 30px;
    }
}
@media (max-width: 767px) {
    .banner {
        padding-top: 30px;
    }
    .banner h1 {
        margin-bottom: 10px;
        font-size: 28px;
    }
    .banner .banner-left p {
        font-size: 16px;
    }
    .banner .progress {
        width: 100%;
    }
}
/*banner-end*/
/*faq*/
@media (min-width: 1200px) {
    .faq .container {
        max-width: 1140px;
    }
}
.faq {
    padding-bottom: 6rem;
}
.faq .card {
    margin-bottom: 1rem;
    border: none;
    border-bottom: 0.0625rem #cccccc solid;
    border-radius: 0;
    background-color: transparent;
}
.faq .card .card-header {
    padding: 0;
    border-bottom: none;
    background-color: transparent;
}
.faq .card .card-header a:hover {
    text-decoration: none;
}
.faq .card .card-header .faq-titles {
    display: block;
    padding: 0;
    margin-bottom: 1.125rem;
    font-size: 1.25rem;
    font-weight: bold;
    color: #333333;
    outline: none;
}
.faq .card .card-header .faq-titles::after {
    position: absolute;
    top: 0;
    right: 0;
    content: "-";
}
.faq .card .card-header .faq-titles[aria-expanded="true"]::after {
    content: "|";
}
.faq .card .card-body {
    position: relative;
    padding: 0 0 0 2.1875rem;
}
.faq .card .card-body ul li {
    margin-bottom: 0.375rem;
}
.faq .q, .faq .a {
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    margin-right: 0.625rem;
    border-radius: 0.25rem;
    color: #ffffff;
    font-size: 1.125rem;
    font-weight: bold;
    text-align: center;
    line-height: 1.5rem;
    text-indent: 0;
    background-color: #168eff;
}
.faq .a {
    position: absolute;
    left: 0;
    top: 0;
    background-color: #0ed160;
}
/*faq-end*/